Heartbleed Security Patches Fully Released

With the recent Heartbleed security issue on software which utilized the OpenSSL version 1.0.1.  As of 20th April 2014, VMware has release all Security Advisory of all affected producted as listed here.  Products that are utilizing OpenSSL below 1.0.1 are not affected as listed.

VMware has put in great effort to release all these security patches since the discovery announced on 14th April 2014 and release of the first patch on the day after.

The advice is to at least apply all security advisory as recommended at soonest to avoid any security breach.
Post a Comment

Popular posts from this blog

Credit to VMware Certification

VMware VCIX Certification Clarification

VMware vSphere 6.5 What's New